@font-face {
	font-family: 'Proxima Nova Light';
	src: url('../fonts/proxima_nova_light-webfont.eot');
	src: url('../fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proxima_nova_light-webfont.woff') format('woff'),
		 url('../fonts/proxima_nova_light-webfont.ttf') format('truetype'),
		 url('../fonts/proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Regular';
	src: url('../fonts/proxima_nova_reg-webfont.eot');
	src: url('../fonts/proxima_nova_reg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proxima_nova_reg-webfont.woff') format('woff'),
		 url('../fonts/proxima_nova_reg-webfont.ttf') format('truetype'),
		 url('../fonts/proxima_nova_reg-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Semibold';
	src: url('../fonts/proximanova-sbold-webfont.eot');
	src: url('../fonts/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-sbold-webfont.woff') format('woff'),
		 url('../fonts/proximanova-sbold-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bold';
	src: url('../fonts/proxima_nova_bold-webfont.eot');
	src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proxima_nova_bold-webfont.woff') format('woff'),
		 url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
		 url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Condensed';
	src: url('../fonts/proximanovacond-thin-webfont.eot');
	src: url('../fonts/proximanovacond-thin-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanovacond-thin-webfont.woff') format('woff'),
		 url('../fonts/proximanovacond-thin-webfont.ttf') format('truetype'),
		 url('../fonts/proximanovacond-thin-webfont.svg#proxima_nova_condensedthin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Proxima Thin';
    src: url('../fonts/proximanova-thin-webfont.eot');
    src: url('../fonts/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-thin-webfont.woff') format('woff'),
         url('../fonts/proximanova-thin-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-thin-webfont.svg#proxima_novathin') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SecFilings .selectCompany {
    position: relative;
    z-index: 9;
    display:none; 
}

